﻿@charset "utf-8";
/* CSS Document */
*{transition:all .5s;}
.body{background:url(Img/Common/bodyBg.jpg) repeat; }/*网站字体颜色*/
body{background:#c0dff3 url(Img/Common/bodyBg2.jpg) no-repeat; background-attachment:fixed; background-size:100%; color:#666; font-size:12px; font-family:Arial;}/*网站字体颜色*/

a { color:#666; text-decoration:none;}  /*for ie f6n.net*/
a:focus{outline:0;} /*for ff f6n.net*/
a:hover { text-decoration:underline;}
.vam { vertical-align:middle;}
.clear{clear:both; height:0; line-height:0; font-size:0;}
p{ word-spacing:-1.5px;}
.tr { text-align:right;}
.tl { text-align:left;}
.center { text-align:center;}
.fl { float:left;}
.fr { float:right;}
.pa{ position:absolute;}
.pr{ position:relative}
/* -- 购物车外部框架 -- */
.cart_header , .cart_content , .cart_footer { width:760px; margin:0 auto;}


/* -- 页面整体布局 -- */
.header , .content , .footer { width:1004px; margin:0 auto; font-family:Arial;}
.left { width:221px; float:left; overflow:hidden;}
.left2 { width:715px; float:left; overflow:hidden;}
.left3 { width:754px; float:left; overflow:hidden; color:#666;}
.lefttop { background:url(Img/left_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-top:10px;}
.left2top {  height:3px; font-size:0; overflow:hidden;}
.leftbot { background:url(Img/left_bot_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;  margin-bottom:10px;}
.left2bot { height:3px; font-size:0; overflow:hidden; margin-bottom:10px; }
.rightbot{ height:3px; font-size:0; overflow:hidden; margin-bottom:10px; }
.right { width:768px; float:left; display:inline; margin-left:15px; overflow:hidden;}
.right2 { width:275px;  float:right; overflow:hidden;}
.right3 { width:201px; float:right; overflow:hidden; color:#666;}
.right2top {  height:3px; font-size:0; overflow:hidden;}

.right2bot {  height:3px; font-size:0; overflow:hidden; margin-bottom:10px;}

.right_main { width:768px; min-height:458px;  padding-bottom:15px; overflow:hidden;background:#fff;}
.right2_main { width:273px;border-top:0;  padding-bottom:15px; overflow:hidden;background:#fff}
.left2_main { width:713px;  padding-bottom:15px; overflow:hidden;background:#fff;}

.h_nav li a:-webkit-any-link{ display:block;}


.header{position:relative; z-index:999; margin-bottom:24px; padding-top:32px; height:46px; line-height:46px;}
.header .linkLeft{ position:relative; height:30px; line-height:30px; *height:40px;}
.header .linkLeft a{color:#333; padding:0 8px; border-right:1px dotted #cecece;}
.header .linkLeft .phoneTxt{  bottom:-28px;color:#333333;}
.header .linkLeft .phoneTxt em{font-size:16px;color:#08398D;padding-right: 20px;}
.header .logoBox dl.logo{float:left; width:670px; }
.header .logoBox dl.logo h4{color:#00923f; font-size:24px; font-weight:bold;}
.header .logoBox dl.logo h3{color:#333; font-size:16px; border-top:1px solid #cdcdcd; margin-top:5px; padding-top:5px;}
.header .logoBox dl.logo dt{}
.header .logoBox dl.logo dd{float:left;}
/*主导航*/
.mainNav{ padding-bottom:2px; height:45px;  line-height:45px; width:1004px; margin:0 auto; border-radius:5px;}
.mainNav ul{height:45px;line-height:25px;position:relative; z-index:999;background:url(Img/Common/mainNavBg.png) repeat-x; }
.mainNav li{float:left;}
.mainNav li a{float:left; padding:0 15px; height:45px; line-height:45px; color:#08398d; font-family:Microsoft YaHei; text-decoration:none;}
.mainNav li .navHome{border-radius:5px 0 0 5px;}
.mainNav li a:hover , .mainNav li .navCrt{background:url(Img/Common/navCrtBg.png) repeat-x center top;}

/*搜索*/
.searchBox{position:relative;}
.searchBox .schTxt{position:absolute; right:50px; top:9px; padding:6px; height:13px; line-height:13px; width:120px; border:1px solid #08398d; outline:none;}
.searchBox .schBtn{width:50px; height:45px; border:none; background:url(Img/Common/schBtnBg.png) no-repeat center; outline:none; cursor:pointer;}


/*bannerPlay*/
.bannerPlay{position:absolute; top:0; z-index:0; width:100%; height:586px; background:url(Img/Common/gglbBg.jpg) no-repeat center;}


.footBg{padding-top:10px; margin-top:80px; width:100%; background-color:#fff;}
.footer{ padding-bottom:30px; background:url(Img/Common/footerBg.png) no-repeat right 50px;}
.footer .fotTop{height:30px; line-height:30px;}
.footer .fotTop select{*margin-top:-28px;}
.footer .fotTop a{margin-right:38px;}
.footer p{line-height:18px; font-family:Arial, Helvetica, sans-serif;}
.footer p em{color:#3067be;}
.footer p img{margin-right:20px;}





















